/* --------------------------------------------------------------------
	Project: 		Science World
	Version:	 	1.0
	Assigned to: 	Jan Sládek (sladek@webend.cz)	

	[common definitions]
	Last change: 	16/4/2009 [pridany boxiky Piseme Jinde (.article-elsewhere)]
	Made by: 		Jan Sládek (sladek@webend.cz)
--------------------------------------------------------------------- */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; font-weight: normal; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline}
:focus {outline: 0}
table {border-collapse: separate; border-spacing: 0}
caption, th, td {text-align: left; font-weight: normal}
table, td, th {vertical-align: top}
a img, a.img_link {border: 0 !important}

body {font-size: 75%; line-height: 1.333; color: #000; background: #f7f7f7; font-family: Arial, Helvetica, sans-serif; text-align: center}
	
	a:link, a:visited {color: #639b07; text-decoration: none; border-bottom: 1px solid #639b07}
	a:hover, a:active, a:focus {border-bottom: 0;}
	a:visited {color: #4a7505; border-bottom-color: #4a7505}
	
	h1 {font-size: 150%; line-height: 1; margin-bottom: 0.5em}
	h2 {font-size: 163.33%; margin-bottom: 0.2em; color: #002f11}
	h3 {font-size: 136.66%; line-height:1.333; margin: 1em 0 0.5em; color: #002f11; clear: both}
	h4 {font-size: 100%; font-weight: bold; line-height: 1.25; margin: 0.5em 0; color: #002f11}
		h4 a {font-weight: bold !important}
		h4.odsadit {margin: 1.5em 0}
	h5 {font-size: 100%; margin-bottom: 1.333em}
	h6 {font-size: 100%}

	h2 a, h3 a, h4 a, h5 a, h6 a {color: #002f11 !important; border-bottom: 0 !important}
	h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {border-bottom: 1px solid #002f11 !important}

	p, ul, dl {margin: 0 0 0.5em}
	ul {line-height: 1.66}
	
	strong, th, h4, h5, h6, .required {font-weight: bold}
	cite, em, dfn {font-style: italic}
	del {text-decoration: line-through}
	dfn, ins {border-bottom: 1px solid #ccc}
	abbr[title], acronym[title], dfn[title] {border-bottom: 1px solid #ccc; cursor: help}
	sup, sub {font-size: 85%}
	sup {vertical-align: super}
	sub {vertical-align: sub}
	ul {list-style: disc outside}
	hr {clear: both; width: 100%; border: 0; display: block; height: 1px; border-top: 1px dashed #b8b8b8; margin: 0 0 2em; =margin: 0 0 1em; position: relative; top: 0.8em; =top: 0.3em}
	input, textarea, select {font-size: 91.66%; font-family: Arial, Helvetica, sans-serif}
	
	.small {font-size: 91.66%}
	.middle {font-size: 108.33%; line-height: 1.5}
	.big {font-size: 133.33%}
	
	.right {float: right}
	.left {float: left}
	
	.text_right {text-align: right}
	.vertical_middle {vertical-align: middle}	
	
	.no_list {list-style: none outside}
	
	.margin_top {margin-top: 2em}
	.ie {_margin-top: 2em}
	.small_margin {margin: 0.5em 0}
	.no_top_margin {margin-top: 0}
	.no_margin {margin: 0}
	.right_margin {margin-right: 1.25em}
	.no_padding {padding: 0 !important}
	.margin_bottom {margin-bottom: 2em}
	
	.clear {clear: both; display: block; height: 1px; line-height: 1px}
	.hidden {position: absolute; left: -9999px}
	hr.hidden {display: none}
	
	.gray_underline {border-bottom: 1px dashed #b8b8b8}	
	span.space {margin: 0 1em; visibility: hidden}	
	.text_light {color: #575757}
	.indent {padding-left: 1.25em}
	.gray_line {border-bottom: 1px solid #dedede; margin-bottom: 1.25em; padding-bottom: 0.3em; position: relative; _height: 1px}
		.gray_line span.gray_side {display: block; width: 1px; height: 2.92em; background: #dedede; position: absolute; left: 0; bottom: 0}
		
	a.more {border: 0 !important; background: transparent url("../gfx/arrow.gif") 0 60% no-repeat}	
		a.more span {margin-left: 13px; border-bottom: 1px solid #639b07}
			a.more:hover span {border-bottom: 0}
			
	a.vote_good, a.vote_bad {border: 0 !important; background: transparent url("../gfx/vote_good.gif") 0 50% no-repeat}	
		a.vote_good span, a.vote_bad span {margin-left: 19px; border-bottom: 1px solid #639b07}
			a.vote_good:hover span, a.vote_bad:hover span {border-bottom: 0}
	a.vote_bad {background: transparent url("../gfx/vote_bad.gif") 0 100% no-repeat}
	
	p.more {background: transparent url("../gfx/arrow.gif") 0 60% no-repeat; padding-left: 13px}		
			
	a.black:link, a.black:visited, .black a:link, .black a:visited {color: #000; border-color: #000}
	
	.box {margin-bottom: 1.25em; clear: both; overflow: hidden}
		.box img {margin-right: 1.25em}
		.box p {margin: 0 0 0.2em}
		.box h4 {margin: 0 0 0.2em}
	
	.article_info .what {margin-bottom: 0.4em}
	.article_info img {margin-top: 0.6em}
	.article_info p {line-height: 1.2em; margin-bottom: 0.083em}
	.article_info p.article_what {margin-bottom: 0.4em}
	
	.graph dd {margin: 0.3em 0 1em; line-height: 1}
		.graph span.graph_background {float: left; display: block; height: 0.833em; width: 20.83em; background: #f2f2f2; margin: 1px 0.4em 0 0; overflow: hidden}
		.graph span.percentage {display: block; height: 0.833em; background: #ab000c url("../gfx/grafy.png") 0 0 repeat-y }
	
	.score {margin-top: 1.2em}
		.score li {float: left; line-height: 2em; font-size: 91.66%; list-style: none; padding: 0 0.636em; font-weight: bold; margin-right: 1px; background: #ececec}
			.score li.rating {width: 8.14em; border-right: 0.636em solid #ececec}
			.score li.r1 {border-right-color: #cf6}
			.score li.r2 {border-right-color: #ff8012}
			.score li.r3 {border-right-color: #ee2422}
			
	.article_rating {position: relative; width: 6.25em; height: 4em; text-align: center; overflow: hidden; float: left; background: #f2f2f2; margin-right: 2em}
		.article_rating em {font-size: 150%; display: block; padding: 0.2em 0; font-style: normal; color: #575757}
		.article_rating em span {color: #000}
		.article_rating strong {color: #575757; display: block}
		.article_rating strong.r1 {background: #cf6}
		.article_rating strong.r2 {background: #ff8012}
		.article_rating strong.r3 {background: #ee2422}	
		.article_rating .corner {width: 1px; height: 1px; background: #fff; position: absolute; padding: 0; _display: none}	
			.article_rating .top_left {top: 0; left: 0}
			.article_rating .top_right {top: 0; right: 0}
			.article_rating	.bottom_left {bottom: 0; left: 0}
			.article_rating .bottom_right {bottom: 0; right: 0}	
			
	.inbox td {padding: 0.25em 1.25em 1em 0}
		.inbox a {border-bottom: none; color: #000}
		.inbox a:hover {border-bottom: 1px solid #000}
		.inbox .read {color: #8e8e8e}
			.inbox .read a {color: #8e8e8e}
			.inbox .read a:hover {border-color: #8e8e8e}
	
	.list {list-style: none; line-height: 1.2}
		.list li {margin-bottom: 0.6em}
		
	.favorite a:link, .favorite a:visited, a.bold_link, a.bold_link:visited, .favorite2 a:link, .favorite2 a:visited {color: #002f11; border: 0; font-weight: bold}
		.favorite a:hover, .favorite a:visited:hover, a.bold_link:hover, a.bold_link:visited:hover, .favorite2 a:hover, .favorite2 a:visited:hover {border-bottom: 1px solid #002f11}
	
	.favorite2 {list-style: none}	
		
	.radkovani1 {line-height: 1.2em}
	
	.classic_text {font-size: 85.714%; color: #000}
	
	.inactive {color: #575757 !important}
	
	.hodnoceni {list-style: inside; float: left; margin-right: 2em}
	.plus, .minus {font-weight: bold; list-style: none; background: transparent url("../gfx/plus.gif") 0 40% no-repeat; padding-left: 17px; position: relative; left: -4px}
	.minus {background: transparent url("../gfx/minus.gif") 0 40% no-repeat}
	
	.article_author {text-align: right; margin-bottom: 1.25em}
/* --------------------------------------------------------------------
	[forms definitions]
	Last change: 	27/12/2008 [section created]
	Made by: 		Jan Sládek (sladek@webend.cz)
--------------------------------------------------------------------- */
	.text, textarea {background: #fff; border: 1px solid #b9b9b9; padding: 0.3em 0.2em 0.2em; margin-bottom: 0.333em}
	.text {width: 13.75em; vertical-align: middle}
	textarea {width: 35em; height: 9.833em}
	select {width: 13.75em; vertical-align: middle; background: #fff; border: 1px solid #b9b9b9; padding: 0.2em 0.1em 0.1em; margin-bottom: 0.333em}
	.checkbox {vertical-align: middle}
	.radio {margin: 0 0.5em 0 0; line-height: 1.666em; height: 1.666em; vertical-align: middle}
	.long {width: 20.83em}
	.registration {width: 17.6em}
	.tiny {width: 10.81em}
	.captcha {width: 7.54em; vertical-align: top; margin-left: 0.4em}
	.ultra {width: 45em}
	.passwd_change {width: 16.5em}
	input.warning, textarea.warning {background: #facece}
	
	.form {line-height: 1.666em}
		.form td {padding-left: 1.666em}
			.form td.gray_border {border-right: 1px dashed #b8b8b8; text-align: right; padding: 0 1.666em 0 0}
		.form em {font-style: normal; vertical-align: middle; position: relative; top: -0.2em; font-size: 90%; color: #a6a6a6}
		.form span {margin: 0 0.15em; vertical-align: middle; position: relative; top: -0.2em}
		.form p.small {margin: 0 0 0.4em}
		.form strong {line-height: 3em}
		.form em.passwd_check {position: relative; top: -1em}
		.form .newsletter label {margin-right: 0.5em}
		.form h2 {color:#111111; font-size:133.33%; margin:0.75em 0 1em}
		.form h4 {margin-bottom: 1.25em}
		.form .newsletter h4 {margin-bottom: 0.5em}
		.form .gray_border {padding-left: 1.25em}
		.form .file_input_edit {position: relative; top: -1em}

	.interests td {line-height: 2}

	input[type="submit"] {padding: 2px 4px}
/* --------------------------------------------------------------------
	[layout]
	Last change: 	27/12/2008 [section created]
	Made by: 		Jan Sládek (sladek@webend.cz)
--------------------------------------------------------------------- */
@media screen, projection{
	.wrapper {width: 83.333em; margin: 8px /*120*/ auto 0; background: #fff; text-align: left; position: relative; z-index: 2; overflow: visible; border-top: 1px solid #72ff00}
	
	#header {background: #7aaf27 url("../gfx/header_bcg.png") 0 0 repeat-x; border-top: 5px solid #7cb027; color: #002f11; padding-top: 6px; margin-bottom: 1.333em; overflow: hidden}
		#header .web_link {line-height: 1.666; float: right; margin-right: 9px}
		#login_form {float: right; position: relative}
			#name, #passwd {width: 9.583em; margin-right: 0.583em}
			#passwd {margin-right: 2.72em}
			#login {border: 0; background: transparent; text-transform: uppercase; margin: 0; padding: 0; position: absolute; top: 0.3em; right: 0.3em; =right: 0.7em; font-size: 100%; color: #002f11; _cursor: hand; cursor: pointer}
			#login_form em {display: block; font-style: normal; text-align: right; margin-right: 3em; font-size: 91.66%}
		#header h1 {margin: 1.33em 0 0.2em 0.833em; width: 106px; height: 68px; position: relative}
			#header h1 a{width: 106px; height: 68px; position: relative; display: block; text-indent: -9999px; border: 0 !important}
			#header h1 a:hover {cursor: hand}
				#header h1 a span {width: 106px; height: 68px; position: absolute; background: transparent url("../gfx/logo.gif") 0 0 no-repeat; top: 0; left: 0}
		#menu, #submenu {font: normal 100%/2.25em Tahoma, 'Lucida Grande CE', lucida, sans-serif; color: #dceac6}
			#menu strong {color: #fff; font-weight: normal} 
			#menu a {color: #dceac6 !important; border-bottom-color: #dceac6 !important}
			#menu a.active {color: #fff !important; border-bottom-color: #fff !important}
		#menu {margin-left: 1.25em; text-transform: uppercase}
		#submenu {color: #2c5f0c; display: block; height: 2.25em; padding-left: 1.25em; background: #a6e400; position: relative; border-bottom: 0.416em solid #003011}
			#submenu a {color: #2c5f0c !important; border-bottom-color: #2c5f0c !important}
				#submenu a.active {color: #043411 !important; border-bottom-color: #043411 !important}
				#submenu strong {color: #043411; font-weight: normal}
			#search {position: absolute; right: 0; top: 0; =top: 0.2em}
				#search_input {width: 9.83em; vertical-align: bottom}
				#search label {font-size: 91.66%; margin-right: 0.833em; color: #002f11; =position: relative; =top: 0.1em}
				#search_button {margin: 0 0.8em; position: relative; top: 0.2em; =top: 0.5em; =left: 0.8em}
		#header a:link, #header a:visited {color: #002f11; border-bottom: none; position: relative; overflow: hidden; =position: static; =overflow: visible}
		#header a:hover, #header a:active, #header a:focus {color: #002f11; border-bottom: 1px solid #002f11}
		#delici_cara {display: none}
		

	#footer {background: #575757; overflow: hidden; color: #fff; clear: both; margin-top: 2em}
		#footer dl {width: 19.16em; float: left; margin: 0 0 1.33em 1.33em}
		#footer dt {margin: 1.33em 0 1.1em}
			#footer dt a {color: #a6a6a6 !important; border-bottom-color: #a6a6a6 !important}
		#footer dd {font-size: 91.66%; padding-left: 1.09em; background: transparent url("../gfx/dot.gif") 0.18em 0.45em no-repeat; margin-bottom: 0.45em}
		#footer div {clear: both; padding: 1em 0; margin: 0 1.33em; _height: 6em; border-top: 1px dashed #787878; font-size: 91.66%; color: #a6a6a6; overflow: hidden}
			#footer div a:link, #footer div a:visited {color: #a6a6a6; border-bottom: a6a6a6}
			#footer div a:hover, #footer div a:active, #footer div a:hover {color: #a6a6a6; border-bottom: 1px solid #a6a6a6}
			#footer div h2, #footer div h2 a, #footer div h2 span {width: 146px;
height: 50px;}
			#footer div h2 {position: relative; float: left; margin-right: 0.75em}
				#footer div h2 a{display: block; position: relative; text-indent: -9999px; border: 0 !important}
				#footer div h2 a:hover {cursor: hand}
					#footer div h2 a span {position: absolute; top: 0; left: 0; background: transparent url("../gfx/fsolutionstrans.png") 0 0 no-repeat;}
			#footer div p {line-height: 2.72em; margin: 0}
				#footer div p a {margin: 0 0.2em; padding: 0 0 2px}
			#footer div a.rss {border: 0 !important; background: transparent url("../gfx/rss.gif") 0 0 no-repeat}	
				#footer div a.rss span {margin-left: 18px; padding-bottom: 2px}
					#footer div a.rss:hover span {border-bottom: 1px solid #a6a6a6}
		
	#footer a:link, #footer a:visited {color: #fff; border-bottom: none; position: relative; overflow: hidden; =position: static; =overflow: visible}
	#footer a:hover, #footer a:active, #footer a:hover {color: #fff; border-bottom: 1px solid #fff}
	
	.pagenav {font: normal 100%/1.333em Tahoma, 'Lucida Grande CE', lucida, sans-serif; color: #e01a22; margin-bottom: 1.25em}
		.pagenav strong {color: #000; font-weight: normal}
		.pagenav a {border-bottom: 0 !important}
		.pagenav a:hover {border-bottom: 1px solid #e01a22 !important}
		.subnav {margin-bottom: 2.333em}
		.subnav strong {position: relative; display: inline-block}
		.subnav strong em {font-style: normal; position: absolute; top: 1.666em; left: 0; white-space: nowrap; width: 40em; color: #e01a22}
		.subnav a.active {color: #000}
		.subnav a.active:hover {border-bottom-color: #000 !important}
		
	.position0, .position0in, .position1, .position2-3, .position3-3, .position2-2, .position1-5, .whole, .date_event, .search_result {float: left; position: relative; left: 100%}
	
	.position0 {margin-left: -83.33em; overflow: hidden}
	.position0in {margin-left: -55.1em}
	.position1 {margin-left: -52.6em}
	.position2-3 {margin-left: -34.65em}
	.position3-3 {margin-left: -16.75em}
	.position2-2 {margin-left: -25.91em !important}
	.position1-5 {margin-left: -43.333em}
	
	.width2, .width3, .width4 {overflow: hidden}
	.width0 {width: 56.333em}
	.width1 {width: 52.573em}
	.width2 {width: 35em}
	.width3 {width: 16.75em}
	.width4 {width: 24.66em}
	.width5 {width: 8.333em}
	.width6 {width: 43.333em}
	.whole {width: 80.833em; margin-left: -82.083em}
	.date_event {width: 45.76em; margin-left: -52.3em}
	.search_result {width: 50.75em; margin: 0 0 1.25em -50.75em}
	
		.search_result h4 {margin-top: 0}
			.search_result h4 a {font-weight: normal !important; color: #000 !important}
			.search_result h4 a:hover {border-bottom: 1px solid #000 !important}
	
	.date_event h3 {margin-top: 0.5em}
	
	#sidebar {width: 26.41em; float: left; position: relative; left: 100%; margin-left: -28em}
	
	.article_more {background: #f2f2f2; margin: 1em 0; float: left; width: 54.25em; z-index: 8; position: relative; overflow: hidden; padding: 1em 0}
		.article_more .position1 {margin-left: -53em}
		.article_more .position2-3 {margin-left: -35.5em}
		.article_more .position3-3 {margin-left: -18em; width: 17em}
		.article_more a:link, .article_more a:visited {border-bottom: 0; color: #000}
		.article_more a:hover {border-bottom: 1px solid #000}
		.article_more ul {line-height: 1.25}
			.article_more ul li {margin-bottom: 0.4em}
		
	.article_content {text-align: justify;margin: 0 1em}
	
	
	.tabs {font-size: 91.66%; line-height: 1}
		.tabs li {float: left; list-style: none; vertical-align: middle; border-left: 0.36em solid #dedede; position: relative; margin-bottom: 1.36em; _height: 1px}
		.tabs li span {display: block; position: absolute; right: 0; top: 0; height: 1px; width: 1px; background: #fff; overflow: hidden}
		.tabs li.active {border-color: #639b07}
			.tabs li.active span {width: 100%; top: -1px; right: 2px; background: #639b07; _display: none}
		.tabs li.active a:link, .tabs li.active a:visited {background: #639b07; color: #fff; border: 0}
		.tabs li.single_line a {line-height: 1.92em}
		.tabs a:link, .tabs a:visited {height: 1.92em; background: #f2f2f2; float: left; color: #575757; border: 0; padding: 0.4em 1.9em 0.4em 0.45em}
		
	.about_user td {padding: 0 1.25em 0.7em 0}

	.article_list h4 {margin: 1em 0 0}
	
	.section_article {clear: both; margin-top: 1em}
		.section_article img.left {margin-right: 1em}
		
	.date {width: 5em; font-size: 83.33%; float: left; text-align: center; background: #efefef url("../gfx/cal.gif") 50% 0 no-repeat; padding-bottom: 0.6em; margin-right: 1em}
		.date strong {display: block; font-size: 180%; line-height: 0.888; margin-top: 0.888em}
	
	.list_underlined li {position: relative; list-style: none}
		.list_underlined li a:link, .list_underlined li a:visited {background: #fff; position: relative; z-index: 2; padding-right: 3px; font-weight: bold; color: #575757; border-bottom: 0}
			.list_underlined li a:hover {border-bottom: 1px solid #575757}
		.list_underlined li span{width: 21.25em; position: absolute; top: 1.1em; left: 1.5em; border-bottom: 1px dashed #b8b8b8}
		.list_underlined li em {font-style: normal; position: absolute; left: 22.25em; width: 1.5em; background: #fff; padding: 1px 3px}
	
	.idg_news dt a:link, .idg_news dt a:visited {font-weight: bold; color: #575757; border-bottom: 0}
		.idg_news dt a:hover {border-bottom: 1px solid #575757}
	.idg_news dd {margin: 0 0 0.5em 6.9em}
	
	.image_roll li {float: left; list-style: none; margin: 3px 6px 0 0}
		.image_roll li img {border-right: 1px solid #dedede; border-bottom: 1px solid #dedede;}
		.image_roll li a {border-bottom: 0 !important}
		.image_roll li.roll_back a, .image_roll li.roll_next a {width: 15px; height: 68px; border: 1px solid #dedede !important; background: #f2f2f2 url("../gfx/roll_arrow_left.gif") 50% 50% no-repeat; float: left}
		.image_roll li.roll_next {margin-right: 0}
		.image_roll li.roll_next a{background: #f2f2f2 url("../gfx/roll_arrow_right.gif") 50% 50% no-repeat}
		.image_roll li.roll_back a:hover, .image_roll li.roll_next a:hover {border: 1px solid #a6a6a6 !important; background-color: #dedede}
		.image_roll li a:hover img {border-color: #a6a6a6}
		
	.comment {margin-top: 1em}

	.odd {padding: 0.1em 0.2em; background: #f2f2f2}
		
	.ico {margin-right: 0.3em}
	
	.article-elsewhere { overflow: hidden; zoom: 1; position: relative; width: 16.7em }
  		.article-elsewhere h5 { position: absolute; bottom: 4px; margin: 0; padding: 0 4px; color: #fff; z-index: 2; }
  		.article-elsewhere h5 a { color: #fff !important; margin: 2px 0; zoom: 1 }
  		.article-elsewhere span { position: absolute; left: 0; bottom: 3px; _bottom: 2px; width: 100%; height: 2.8em; _height: 3em; zoom: 1; display: block; background: #000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter: alpha(opacity=60); opacity: .6 } 
  		.article-elsewhere h5 a:link, .article-elsewhere h5 a:visited { text-decoration: underline }
  		.article-elsewhere h5 a:hover { text-decoration: none; border-bottom: 0 !important}
  		.article-elsewhere a {border: 0 !important}
/* --------------------------------------------------------------------
	[layout]
	Last change: 	27/12/2008 [section created]
	Made by: 		Jan Sládek (sladek@webend.cz)
--------------------------------------------------------------------- */
	#leaderboard, #selfbanner, #skyscraper,#skyscraperb, .square_banner, .banner {overflow: hidden; xbackground: #dedede; margin-bottom: 1.25em}

	.position0in .mpu_banner, .position0in .square_banner {margin: 0 auto}
	.square_banner {width: 300px;margin-top: 0px;    margin-left:0px;  }
	.banner{width: 468px; height: auto; margin: 0.3em 0}

    .mpu_banner a { border: 0; }

	#advertisement {position: absolute; top: -120px; left: 0}
		#leaderboard, #selfbanner, #skyscraper, #skyscraperb {position: absolute}
		#leaderboard, #selfbanner {height: auto; top: 10px}
		#leaderboard {width: 745px; left: 0}
		#selfbanner {width: 375px; left: 755px}
		/*#skyscraper {width: 120px; height: auto; top: 120px; left: 84.166em}*/
		#skyscraper {width: auto; height: auto; top: 120px; left: 84.166em}
		
		.ad-obal {margin: 0 auto; width: 83.333em; text-align: left}
		#leaderboard-test {margin: 10px 0 0; overflow: hidden}

    #interstitial a {text-decoration:none; border-bottom: 0px solid #FFF}
	   #interstitial a:hover {text-decoration:none; border-bottom: 0px solid #FFF}
	   #interstitial a:link {text-decoration:none; border-bottom: 0px solid #FFF}	


    	#leaderboard a {text-decoration:none; border-bottom: 0px solid #FFF}
	   	#leaderboard a:hover {text-decoration:none; border-bottom: 0px solid #FFF}
	   	#leaderboard a:link {text-decoration:none; border-bottom: 0px solid #FFF}	
	   
	    #leaderboard-test a {text-decoration:none; border-bottom: 0px solid #FFF}
	   	 #leaderboard-test a:hover {text-decoration:none; border-bottom: 0px solid #FFF}
	   	  #leaderboard-test a:link {text-decoration:none; border-bottom: 0px solid #FFF}	
	   
	     #skyscraperb {	width: auto;height: auto;top: 120px;left: 84.166em } 
  
      #skyscraperb a {text-decoration: none; border-bottom: 0 solid #FFF }
      #skyscraperb a:hover { text-decoration: none; border-bottom: 0 solid #FFF}
      #skyscraperb a:link {  text-decoration: none; border-bottom: 0 solid #FFF}   
	   
	   
	   
}
/* --------------------------------------------------------------------
	 	[Print style]
		Last change: 	27/12/2008 [section created]
		Made by: 		Jan Sládek (sladek@webend.cz)
			
		Hartija Css Print Framework
	 	* Version:   			0.8 (2008-03-10)
		* Distributed under:	GNU GPL v2 - http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
		* Project sites: 		http://code.google.com/p/hartija/
		* Modified by:			Jan Sládek (sladek@webend.cz) (2008-07-12)	
--------------------------------------------------------------------- */
@media print {
	body {width:100% !important; line-height: 1.4; word-spacing:1.1pt; letter-spacing:0.2pt; color: #000; background: #fff; font-size: 12pt}

	h1 {font-size:19pt}
	h2 {font-size:17pt}
	h3 {font-size:15pt}
	h4,h5,h6 {font-size:12pt}

	code {font: 10pt Courier, monospace} 
	blockquote { margin: 1.3em; padding: 1em;  font-size: 10pt}
	hr {background-color: #ccc}

	img { float: left; margin: 1em 1.5em 1.5em 0}
	a img { border: none}

	/* Links */
	a:link, a:visited { background: transparent; font-weight: 700; text-decoration: underline;color:#333}
	a:link[href^="http://"]:after, a[href^="http://"]:visited:after { content: " (" attr(href) ") "; font-size: 90%}
	a[href^="http://"] {color:#000}

	/* Table */
	table {margin: 1px; text-align:left}
	th {border-bottom: 1px solid #333; font-weight: bold}
	td {border-bottom: 1px solid #333}
	th,td {padding: 4px 10px 4px 0}
	tfoot {font-style: italic}
	caption {background: #fff; margin-bottom:2em; text-align:left}
	thead {display: table-header-group}
	tr {page-break-inside: avoid}

	#advertisement {display:none}
}


	#aktualneUrl h3 {margin-top:0px; margin-bottom:19px}
	#aktualneUrl table {margin-left:45px}
        #aktualneUrl a {border-bottom: 0;}
        #aktualneUrl a:hover {border-bottom: 0;}
        #aktualneUrl a:visit {border-bottom: 0;}
        
       
          
          

.addthis_toolbox {margin-left:12px;}
.addthis_toolbox a{border-bottom: 0;border-bottom:none; }

.article_content li {margin-left:25px;}



		.galerie	ul li { display: inline; }
		.galerie	li {margin:5px; width:90px; height:70px; }
		.galerie li a { color:#000; border:0px solid white;}
		.galerie li img {margin-top:10px;}
			
		.wide {
				border-bottom: 1px #000 solid;
				width: 4000px;
			}
		object {z-index:1;}
		
.koupit_bt {text-align: center; font-size: 12px; font-weight: bold;}
.koupit_bt a{border-bottom: 0;border-bottom:none; color:#000; }
.koupit_bt a:hover{border-bottom: 0;border-bottom:none; color:#000; }

.koupit_b{/*text-align: center;*/ font-size: 12px; font-weight: bold; width:300px;}
	#koupit_img {float:left;}
	#koupit_img a {border-bottom: 0;border-bottom:none; color:#000; }
	#koupit_img a:hover{border-bottom: 0;border-bottom:none; color:#000; }
	
	#koupit_txt {float:left; text-align: left;padding-left:10px; padding-top:3px;font-size: 12px; font-weight: bold;}
	
	
	
	/*  anketa --------------------------------------------------------------------*/
#container{
	width:290px;
	/*border:1px solid #eee;*/  
	margin:10px auto;
}
#container h1{
	margin:0; padding:5px; 
	font-size:1.4em; /*font-family:Georgia, serif;*/
	font-weight:normal; color:#333;
}
#container p{
/*	font-family:Georgia, serif;*/ color:#333; 
	margin:0; line-height:2em;
}
#pollcontainer{
	margin:0px; border:1px solid #f3f3f3;
	background:#e9e9e9; padding:5px;
}
#loader{ display:none; text-align:center;}
.option{ margin:5px 0; }
.option p{ /*line-height:1.1em; /*font-size:0.85em; */}

.bar{ height:10px; background:#639b07; }
.yourvote{ background:#e41824; }
/* -----------------------------------------------------------------------------*/
#pollcontainer {font-size:11.49px;}
#zobrazit_text{background:#e9e9e9; padding:5px;height:180px;}




/*addthis*/
#at15s_inner a {text-decoration:none; border-bottom: 0px solid #FFF}
  #at15s_inner a:hover {text-decoration:none; border-bottom: 0px solid #FFF}
    #at15s_inner a:link {text-decoration:none; border-bottom: 0px solid #FFF}  	
    
#banner_top {
    margin: 8px /*120*/ auto 0;
    width: 1000px;
    margin-bottom: 10px;
    position: relative;
    left: -2px;
}

#banner_top a {
  text-decoration:none;
  border: none;
}